Bug 1214779 - thunderbird-lightning package needs source update for epel7 ppc64le
Summary: thunderbird-lightning package needs source update for epel7 ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: thunderbird-lightning
Version: epel7
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-04-23 14:05 UTC by Menanteau Guy
Modified: 2015-05-11 00:48 UTC (History)
1 user (show)

Fixed In Version: thunderbird-lightning-3.3-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-11 00:48:07 UTC


Attachments (Terms of Use)

Description Menanteau Guy 2015-04-23 14:05:04 UTC
Source package thunderbird-lightning-3.3-3.el7.src.rpm used by EPEL7 does not support ppc64le (little endian)
Is it possible to have a newer version supporting this architecture ?

thunderbird-lightning-3.3-5 was the first version supporting ppc64le.
see secondary koji http://ppc.koji.fedoraproject.org/koji/packageinfo?packageID=11748

Comment 1 Fedora Update System 2015-04-25 16:01:54 UTC
thunderbird-lightning-3.3-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/thunderbird-lightning-3.3-5.el7

Comment 2 Fedora Update System 2015-04-25 23:52:34 UTC
Package thunderbird-lightning-3.3-5.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing thunderbird-lightning-3.3-5.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6005/thunderbird-lightning-3.3-5.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-05-11 00:48:07 UTC
thunderbird-lightning-3.3-5.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.